<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="ADV Beacon Stations" steamworkshopid="2544952900" corepackage="false" modversion="1.0.110" gameversion="1.7.7.0" installtime="1741767463" expectedhash="76C2046679C8F072B1935BBBB2F64548">
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_E2Shuttle.sub" />
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_E1Shuttle.sub" />
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_E3Shuttle.sub" />
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_E4Shuttle.sub" />
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_E5Shuttle.sub" />
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_A1Shuttle.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-003.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-004.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-005.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-006.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-007.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-008.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-009.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-010.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-011.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-012.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-013.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-014.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-015.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-016.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-017.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-024.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-025.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-026_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-027.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-028.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-029.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-030.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-031.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-032.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-033.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-035.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-036.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-038_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-039_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-040.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-042.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-043.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-044.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-045_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-046_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-047.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-048.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-019.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-020.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-021.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-022.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-023.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-037_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-049.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-034.sub" />
  <Submarine file="%ModDir%/Shuttles/BeaconStation_ADVBS_S-1_Drone.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-051.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-041.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-050_bandit.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-001.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-002.sub" />
  <BeaconStation file="%ModDir%/BeaconStations/BeaconStation_ADVBS-018.sub" />
</contentpackage>